.show_content{
  font-size: 16px;
  color: #333333;
  line-height: 25px;
  margin-top: 30px;
}
.show_title{
width: 100%;
margin-top: 40px;
}
.show_tit{
  font-size: 24px;
  margin: 0 auto;
  text-align: center;
  border-bottom: 1px solid #cccccc;
}
.show_date{
  font-size: 16px;
  color: #4d4d4d;
  text-align: center;
  margin-top: 15px;
}
.tit_color a{
  color: #006400;
}
.show_page{
  margin-top: -90px;
}
#newshow_body{
  width: 1200px;
  margin: 0 auto;
}

@media only screen and (max-width: 950px){
  .items_list .product_item{
    width: 33%;
    flex: 0 0 33%;
  }
  .items_list ul {
    width: 80%;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
}
@media only screen and (max-width: 640px){
 
  .items_list .product_item{
    width: 50% !important;
    flex: 0 0 50%;
    margin-left: 7px;
  }
  .side-tit-bar .side-tit{
    margin-top: 20px;
    margin-bottom: -30px;
  }
}

@media only screen and (max-width: 1200px){
  #newshow_body{
    width: 97%;
    margin: 0 auto;
  }
}
.site img {
  width: 15px;
  height: 11px;
  margin-right: 10px;
}

.site{
  margin: 0 auto;
}
.site_link{
width: 100%;
height: 26px;
margin-top: 60px;
/* border-bottom: 1px solid #bbbbbb; */
}
.site img{
width: 15px;
height: 11px;
margin-right: 10px;
}
.site_link a{
font-size: 14px;
line-height: 18px;
font-family: ArialMT;
text-transform:capitalize;
}
.page{
  margin-top: 90px !important;
}
.main-tit-bar .title {
  position: relative;
  text-align: center;
  padding: 0 8px;
  font-size: 23px;
  text-transform: capitalize;
  margin-top: 30px;
  margin-bottom: 70px;

}
.main-tit-bar .title::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100px;
  height: 3px;
  background-color: #006400;
}
.item-img img{
  border: 1px solid #cccccc;
}
.side-tit-bar .side-tit{
  font-size: 20px !important;
  color: #333333 !important;
  font-weight: bold;
}